スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

ActiveScriptRuby で gem のバージョンを 1.3.5 に

ちょっと前、gem のバージョンを上げられなくて悩んだので記録。

1. ruby のインストール
ActiveScriptRuby 1.8.5.6
をインストール。

2. gem の更新
2段階かかるけど・・

まず、
gem update --system --source http://segment7.net/
を実行

これで
gem -v
0.9.4.7

次に、
gem update
を実行

(終わり)

これで gem が最新になった。
gem -v
1.3.5
スポンサーサイト

コメントの投稿

非公開コメント

プロフィール

ossan78

Author:ossan78

最新記事
最新コメント
最新トラックバック
月別アーカイブ
カテゴリ
QRコード
QRコード
検索フォーム
RSSリンクの表示
リンク
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。